PDA

View Full Version : On DayZ, beta ARMA2 versions and ARPS/Folk sessions



harakka
17-07-2012, 11:55 PM
Someone asked about this during today's TacTues and I don't know if it got properly answered, so I figured this might be a good thing to clear up in general.

The ARMA2 OA betas have been compatible with the latest stable release (version 1.60) for a while, so people running various beta versions have been able to play on the stable-using ARPS and Folk servers. This is really neat because people can test the betas and the versions won't split the community.

However Bohemia is now gearing towards a new stable version, with release candidates of version 1.61 being out. The last build with 1.60 version number, and thus compatibility with our servers, is build 94700. Anything with a build number larger than this has version number 1.61 and thus won't be able to connect.

Apparently many DayZ servers require whatever the latest beta happens to be at the time, so be careful and make sure you have at least the last 1.60-compatible beta around if you intend to participate in our sessions.

Eophasmus
25-07-2012, 08:02 AM
This may be really obvious, but in case anyone has any concerns: after updating to the latest beta patch (I forget which build), verifying the files on Steam to be compatible with ARPS / Folk servers isn't a huge download. On my modest (read awful) connection, it only took a minute.

harakka
25-07-2012, 06:54 PM
The server is now on 1.62.